[<text>
<title>peugeot motors offers 3.9 pct financing</title>
<dateline>    lyndhurst, n.j., march 31 - </dateline>peugeot motors of america inc
said it is offering 3.9 pct financing on all 1987 models,
effective april 1.
    it said the rate applies to two-year loans.
    other terms are available, including 5.9 pct interest on
three-year contracts. peugeot cars range in price from 14,160
dlrs for the 505 gl to 23,750 dlrs for the 505 stx v6.
 reuter
</text>]